Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LSM 2.5

I have Cisco Works LSM 2.5, I have already added 160 devices and some of 2811 and 3640 are not getting backedup and throwing an error cm0056 (check the required RME packages)

1 REPLY
Cisco Employee

Re: LSM 2.5

Exactly which version of RME are you using? What are the sysObjectIDs of the failing devices? The error here can indicate that either device support is missing in your particular version of RME, or you have a bad installation, or there is some other misconfiguration in LMS.

If you enable ArchiveMgmt Service debugging under RME > Admin > System Preferences > Loglevel Settings, then re-run a failing sync job, the dcmaservice.log will contain more details.

98
Views
0
Helpful
1
Replies
CreatePlease to create content